body {
	background: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:0.7em;
	background:url('../images/bg.png') center repeat-y;
}

h1 {
	color:#40657c;
	margin:10px 0;
	font-weight: bold;
}
.box {
	margin-bottom:10px;
}
.box-large h1,.company h1 {
	font-size:2.0em;
	color: #40657c;
}
.box-medium h1,.companies h1 {
	font-size:1.8em;
}
.box-small h1 {
	font-size:1.4em;
}
.box h1 a {
	color:#40657c;
	font-weight:bold;
	text-decoration:none;
	font-family: 'Roboto', Times;
}
.box a {
	text-decoration:none;
}
.box-readmore{
	color:#40657c;
	font-weight:bold;
	display:block;
	margin-top:10px;
	text-transform:uppercase;
}
.box-small p {
	margin-bottom: 10px !important;
}

h2 {
	font-size:2em;
	text-transform: uppercase;
	color:#ac2521;
}

h3 {
	font-size:1.2em;
	color:#000000;
	font-weight: bold;
}


#comment-header {
	height: 25px;
	margin-bottom: 10px;
	border-bottom: rgb(204,204,204) solid 1px;
}
#comment-header img {
	float: left;
}
#comment-header h3 {
	float:left;
	color: #404040;
	font-size: 1.3em;
}
#comment-header .addthis_toolbox {
	width: 140px;
	float: right;
}

.box p,.company p,.companies p,.box {
	font-family: Arial,Verdana,sans-serif;
	color:#645d5c;
	line-height:140%;
	margin-bottom:25px;
}
.company p,.box-large {font-size:1.2em;}
.box-medium p,.companies p {font-size:1.1em;}

.companies a {
	color:#de4d39;
}

.preamble {
	font-family:Arial,sans-serif;
	color:#645d5c;
	font-weight: bold;
	letter-spacing:-0.5px;
	line-height:140%;
}

.divider {
	width:100%;
	height:1px;
	background:#c6c4c5;
	margin-top:10px;
	margin-bottom:20px;
	clear: both;
}

.box-medium {
	clear: both;
	float: left;
	margin-bottom: 20px;
}

.box-medium .img {
	float: left;
}

.box-medium .text {
	float: left;
	width: 254px;
	margin-left: 15px;
	margin-right: 15px;
}

.box-ad-medium {
	width:255px;
	margin-right:20px;
	display: inline-block;
}

.box-small {
	float:left;
	width:220px;
	margin-bottom: 0px;
}

.container {
	width:985px;
	margin:0 auto;
}

/* Header */

.topheader {
  background-image: -webkit-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
  background-image: -o-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1896e5), color-stop(50%, #2d7bac), to(#40657c));
  background-image: linear-gradient(#1896e5, #2d7bac 50%, #40657c);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
  -webkit-filter: none;
  filter: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  margin-left: -20px;
  height: 40px;
  padding-right: 10px;
}
.topheader a, .topheader span {
	color:#ffffff;
	text-transform: uppercase;
	text-decoration: none;
	padding:0px 8px 0px 8px;
	line-height: 40px;
	float:left;
	font-weight: bold;
	background-image: -webkit-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -o-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1896e5), color-stop(50%, #2d7bac), to(#40657c));
	background-image: linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
	-webkit-filter: none;
	filter: none;
}

.topheader ul {
	float: right;
}

.topheader li {
	float:left;
	border-left: 1px solid #547CA9;
}

.topheader li:last-child {
	border-left: 0px;
}

.topheader a:hover {
	background: #40657c;
	color: #fff;
}
.topheader-active a {
	background: #40657c;
	color: #fff;
}

.topad {
	border-bottom: 1px solid #c6c4c5;
	padding-bottom: 4px;
}

.header {
  position: relative;
  margin-left: 5px;

}

.main-header{
	position: relative;
	background: url(../images/header.jpg) no-repeat top center;
	padding: 150px 0;
	background-size: 100% auto;
	margin-left: -26px;
}

.over-lay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.logo{
  height: 86px;
  width: 500px;
}

#header-flags {
	position: absolute;
	right: 20px;
	bottom: 11px;
	background: url(../images/flaggor.png) no-repeat;
	width: 94px;
	height: 11px;
}

#header-social {
	position: absolute;
	right: 20px;
	bottom: 25px;
	width: auto;
	height: 11px; 
	
}

.col-left {
	float:left;
	width:550px;
	margin-left: -15px;
}
.col-left-content {
	width:535px;
}

.col-middle {
	float:left;
	width:220px;
	border-left: 1px solid #e3e1e2;
	padding-left: 4px;
}
.col-right {
	float:left;
	width:215px;
}

.menu {
	margin-bottom: 1px;
	background: #404041;
	background-image: -webkit-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -o-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1896e5), color-stop(50%, #2d7bac), to(#40657c));
	background-image: linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
	-webkit-filter: none;
	filter: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	height: 40px;
    margin-left: -26px;
	padding-left: 15px;
}

.menu a {
	color:#ffffff;
	text-transform: uppercase;
	text-decoration: none;
	padding:10px 8px 11px 8px;
	float:left;
	background-image: -webkit-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -o-linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1896e5), color-stop(50%, #2d7bac), to(#40657c));
	background-image: linear-gradient(#1896e5, #2d7bac 50%, #40657c);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
	-webkit-filter: none;
	filter: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	line-height: 19px;
}

.menu li {
	float:left;
	border-right: 1px solid #406791;
}

.menu li:first-child {
	border-left: 0px;
}

.menu a:hover {
	background: #40657c;
	color: #fff;
}
.menu-active a {
	background: #40657c;
	color: #fff;
}

.weather {
	height: 57px;
	float: right;
	margin-right: 20px;
}
.date {
	width:78px;
	height:88px;
	background:url('../images/date_bg.gif');
	float:left;
	margin-left:14px;
}
.date-month {
	text-align:center;
	margin-top:10px;
	color:#666666;
	text-transform: uppercase;
	font-weight: bold;
}
.date-day {
	text-align:center;
	margin-top:5px;
	color:#de4d39;
	font-size:3em;
	font-family:Georgia,Arial,sans-serif;
}

.weather-today {
	float:right;
	text-align:center;
	color:#fff;
	margin-top:10px;
	margin-bottom:5px;
	width:128px;
	font-size:0.9em;
	font-weight: bold;
}
.forecast {
	display: inline-block;
	line-height:22px;
	color:#000;
	margin-left:14px;
	margin-top:26px;
}
.forecast img {
	float:left;
	margin-right:3px;
}

.latest {
	padding: 5px 0px 0px 0px;
	color:#fff;
	background-color: #f9f7f8;
	margin-bottom: 3px;
}

.latest h2 {
	margin-bottom: 3px;
	text-align: center;
}

.latest .story {
	background: #e3f4ea;
	margin-bottom: 3px;
	padding: 14px;
}
.latest img {
	border:1px solid #b33e2e;
	margin:10px 0;
}
.latest p {
	line-height: 130%;
	color: #000000;
}
.latest b {
	color:#40657c;
	font-size:1.1em;
	font-weight: bold;
	margin-bottom:5px;
	display:block;
}

.spotlight h2 {
	margin-left:15px;
}
.spotlight {
	margin-top:10px;
	color:#fff;
}
.spotlight ul {
	margin-top:10px;
}
.spotlight ul li {
	margin-bottom:3px;
	background:url('../images/spotlight_bg.gif');
	padding:10px 15px;
}
.spotlight p {
	line-height:130%;
}
.spotlight b {
	color:#333;
	display:block;
	margin-bottom:3px;
}
.spotlight li a {
	color:#ffc5bd;
	text-decoration: none;
	display:block;
	margin-top:5px;
}

.more-companies {
	display:block;
	height:31px;
	background:url('../images/more_companies.gif');
	color:#fff;
	text-decoration: none;
	line-height: 26px;
	padding-left:15px;
	font-size:1.1em;
	font-weight: bold;
}

.footer {
	color:#aaaaaa;
	font-size:0.9em;
	line-height:140%;
	padding-bottom:30px;
}

.ads {
	margin-top: 0px;
	margin-left: 3px;
	padding-top: 5px;
	background: #f3f3f3;
	text-align: center;
}

.ads-left {
	margin-top:15px;
	margin-left:20px;
	padding-top:20px;
	background:url('../images/ads.png') 55px 0px no-repeat;
}

.ads a,
.ads-left a {
	display: inline-block;
	margin-bottom:5px;
}

.clear {clear:both;}
.clear-left {clear:left;}
.clear-right {clear:right;}

.float-left {float:left;}
.float-right {float:right;}

.no-margin {margin:0;}
.no-margin-right {margin-right:0;}
.no-margin-left {margin-left:0;}
.no-margin-top {margin-top:0;}
.no-margin-bottom {margin-bottom:0;}

.no-padding {padding:0;}
.no-padding-right {padding-right:0;}
.no-padding-left {padding-left:0;}
.no-padding-top {padding-top:0;}
.no-padding-bottom {padding-bottom:0;}

strong {font-weight:bold;}
b {font-weight:bold;}
em {font-style: italic;}
i {font-style:italic;}
a i {display:none;}

/* Social Icons */
ul.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}

ul.social-icons li {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-image: url(../images/social-sprites.png);
	background-repeat: no-repeat;
	background-position: 0 100px;
	display: inline-block;
	margin: -1px 1px 5px 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}

ul.social-icons li a {
	display: block;
	height: 30px;
	width: 30px;
	text-align: center;
}

ul.social-icons li a:hover {
	text-decoration: none;
}

ul.social-icons li a i[class^="icon-"] {
	color: #444;
	font-style: 16px;
	position: relative;
	top: 3px;
}

ul.social-icons li a:active {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 10px rgba(0, 0, 0, 0.3);
}

ul.social-icons li[class] a {
	text-indent: -9999px;
}

ul.social-icons li:active, ul.social-icons li a:active {
	border-radius: 100%;
}

ul.social-icons li.digg {
	background-position: 0 0;
}

ul.social-icons li.digg:hover {
	background-position: 0 -30px;
}

ul.social-icons li.dribbble {
	background-position: 0 -60px;
}

ul.social-icons li.dribbble:hover {
	background-position: 0 -90px;
}

ul.social-icons li.facebook {
	background-position: 0 -120px;
}

ul.social-icons li.facebook:hover {
	background-position: 0 -150px;
}

ul.social-icons li.flickr {
	background-position: 0 -180px;
}

ul.social-icons li.flickr:hover {
	background-position: 0 -210px;
}

ul.social-icons li.forrst {
	background-position: 0 -240px;
}

ul.social-icons li.forrst:hover {
	background-position: 0 -270px;
}

ul.social-icons li.googleplus {
	background-position: 0 -300px;
}

ul.social-icons li.googleplus:hover {
	background-position: 0 -330px;
}

ul.social-icons li.html5 {
	background-position: 0 -360px;
}

ul.social-icons li.html5:hover {
	background-position: 0 -390px;
}

ul.social-icons li.icloud {
	background-position: 0 -420px;
}

ul.social-icons li.icloud:hover {
	background-position: 0 -450px;
}

ul.social-icons li.lastfm {
	background-position: 0 -480px;
}

ul.social-icons li.lastfm:hover {
	background-position: 0 -510px;
}

ul.social-icons li.linkedin {
	background-position: 0 -540px;
}

ul.social-icons li.linkedin:hover {
	background-position: 0 -570px;
}

ul.social-icons li.myspace {
	background-position: 0 -600px;
}

ul.social-icons li.myspace:hover {
	background-position: 0 -630px;
}

ul.social-icons li.paypal {
	background-position: 0 -660px;
}

ul.social-icons li.paypal:hover {
	background-position: 0 -690px;
}

ul.social-icons li.picasa {
	background-position: 0 -720px;
}

ul.social-icons li.picasa:hover {
	background-position: 0 -750px;
}

ul.social-icons li.pinterest {
	background-position: 0 -780px;
}

ul.social-icons li.pinterest:hover {
	background-position: 0 -810px;
}

ul.social-icons li.reddit {
	background-position: 0 -840px;
}

ul.social-icons li.reddit:hover {
	background-position: 0 -870px;
}

ul.social-icons li.rss {
	background-position: 0 -900px;
}

ul.social-icons li.rss:hover {
	background-position: 0 -930px;
}

ul.social-icons li.skype {
	background-position: 0 -960px;
}

ul.social-icons li.skype:hover {
	background-position: 0 -990px;
}

ul.social-icons li.stumbleupon {
	background-position: 0 -1020px;
}

ul.social-icons li.stumbleupon:hover {
	background-position: 0 -1050px;
}

ul.social-icons li.tumblr {
	background-position: 0 -1080px;
}

ul.social-icons li.tumblr:hover {
	background-position: 0 -1110px;
}

ul.social-icons li.twitter {
	background-position: 0 -1140px;
}

ul.social-icons li.twitter:hover {
	background-position: 0 -1170px;
}

ul.social-icons li.vimeo {
	background-position: 0 -1200px;
}

ul.social-icons li.vimeo:hover {
	background-position: 0 -1230px;
}

ul.social-icons li.wordpress {
	background-position: 0 -1260px;
}

ul.social-icons li.wordpress:hover {
	background-position: 0 -1290px;
}

ul.social-icons li.yahoo {
	background-position: 0 -1320px;
}

ul.social-icons li.yahoo:hover {
	background-position: 0 -1350px;
}

ul.social-icons li.youtube {
	background-position: 0 -1380px;
}

ul.social-icons li.youtube:hover {
	background-position: 0 -1410px;
}

ul.social-icons li.github {
	background-position: 0 -1440px;
}

ul.social-icons li.github:hover {
	background-position: 0 -1470px;
}

ul.social-icons li.behance {
	background-position: 0 -1500px;
}

ul.social-icons li.behance:hover {
	background-position: 0 -1530px;
}

ul.social-icons li.yelp {
	background-position: 0 -1560px;
}

ul.social-icons li.yelp:hover {
	background-position: 0 -1590px;
}

ul.social-icons li.mail {
	background-position: 0 -1620px;
}

ul.social-icons li.mail:hover {
	background-position: 0 -1650px;
}

ul.social-icons li.instagram {
	background-position: 0 -1680px;
}

ul.social-icons li.instagram:hover {
	background-position: 0 -1710px;
}

ul.social-icons li.foursquare {
	background-position: 0 -1740px;
}

ul.social-icons li.foursquare:hover {
	background-position: 0 -1770px;
}

ul.social-icons li.zerply {
	background-position: 0 -1800px;
}

ul.social-icons li.zerply:hover {
	background-position: 0 -1830px;
}

ul.social-icons li.vk {
	background-position: 0 -1860px;
}

ul.social-icons li.vk:hover {
	background-position: 0 -1890px;
}